StartupEvents.registry('item', event => {
event.create('nightsky_redstone').displayName('Ночной редстоун')
event.create('nightsky_lapis').displayName('Ночной лазурит')
event.create('nightsky_iron').displayName('Ночное железо')
event.create('nightsky_emerald').displayName('Ночной изумруд')
event.create('nightsky_diamond').displayName('Ночной алмаз')
event.create('nightsky_coal').displayName('Ночной уголь')
})